Just a quick question... SLES 10 SP2 is due out soon, and the base OS of
OES2 is SLES SP1. When the SLES10 SP2 comes out, can it be used as the
base installation for OES2, or do you have to use SP1 until an update is
released for the OES product?